/* ページの基本デザイン用CSS */
body {
	/*font-family: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Osaka, sans-serif;*/
	
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 300%;
	font-weight: normal;
	letter-spacing: 20px;
	margin: 0px;
}
h2 {
	font-size: 100%;
	border-left: 12px solid #66CC66;
	padding-left: 5px;
	margin-top: 0.5em;
	margin-bottom: 0px;
}
h3 {
	background-image: url(../../design/h3_bg.jpg);
	border: 3px double #FFFFFF;
	color: #FFFFFF;
	font-size: 90%;
	padding-left: 4px;
	margin: 0.5em 0px;
	clear: both;
}
p {
	font-size: 90%;
	line-height: 150%;
}
address {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	font-style: normal;
	text-align: center;
	border-top: 2px solid #66CC66;
	padding-top: 5px;
	margin-top: 15px;
	clear: both;
}
p img {
	float: left;
	margin-right: 5px;
	border: solid 1px #666666;
}
#path {
	text-align: left;
	margin: 0px;
}
a {
	color: #555555;
	text-decoration: none;
	font-weight: bold;
}
h1 a {
	color: #336600;
	font-weight: normal;
}

#my_body #gamecontents div center table tr td div {
	font-size: small;
}
